Versión Firmware 2.71,necesito una ayudita!

Conversación publicada en el foro PlayStation Portable

Voy al grano,tengo una PSP con el Firmware 2.71,me han regalado el Vice City y para poder jugar me pide que actualice al 2.81.

Soy un recien llegado a la PSP y ni siquiera sé si con ésta versión puedo downgradearla a la 1.5.
Si actualizo a la 2.8 para poder jugar,podría luego bajar a 1.5?

De verdad que soy negao para estas cosas...

He leído por ahí que se pueden Downgradear todas las PSP menos las que al abrir la tapa del UMD,en la placa base esté escrito IC-1003 al revés,que es mi caso.

Alguien me hecha un cable,ando algo perdido

No es con la versión 1.5 con la que puedes cargar Backups en la PSP ?

Iniciado por davi
Que tal:

davi, hay conceptos llamados trabajo, honradez y trabajo honrado. Con los mismos, no tendrás que preocuparte de las versiones de tu PSP. Desconozco a fondo las reglas de este Foro pero no creo que la piratería sea bien vista. Como consejo te recomiendo que reconsideres aparte de que sin importar los Backups que quieras poner, será dificil que te entretengan tanto como el de Vice City Stories.
Al margen de la piratería:
El tema de las versiones, es que solo con la 1.5 se puede ejecutar código no firmado por sony.
¿qué significa esto? que si yo soy programador y me gusta hacer mis trabajos para la PSP no puedo a menos que tenga la 1.5

Y ahora en respuesta a este post:

Que tal:

davi, hay conceptos llamados trabajo, honradez y trabajo honrado. Con los mismos, no tendrás que preocuparte de las versiones de tu PSP. Desconozco a fondo las reglas de este Foro pero no creo que la piratería sea bien vista. Como consejo te recomiendo que reconsideres aparte de que sin importar los Backups que quieras poner, será dificil que te entretengan tanto como el de Vice City Stories.

Iniciado por Red 5
Eso es demagogia pura y dura.
Yo podría responderte con un texto igual de demagógico hablando a favor de la piratería.
Está claro que no todos los usuarios son unos santos, pero tampoco la industria se salva.
La piratería EN CIERTA Y JUSTA MEDIDA, es beneficiosa para el mundo del videojuego.
Yo no la apoyo, pero tampoco la critico tan duramente como has hecho tú.
¿Por qué digo esto?
Piensa que los precios que pone la industria no son asequibles para la media de la población. Aparte de eso, la calidad de muchos juegos es penosa y sientes que has tirado el dinero.
Si has probado muchos juegos, acabas comprando los que más te gustan.
Créeme, que no tienes tiempo ni de coña para jugarlos a todos los que te grabas, y tampoco te los habrías comprado de no poder copiarlos.

Al final todo queda en una cuestión moral. Y mi moral me dice:
"Grábate los juegos. El que disfrutes de verdad, lo compras original". Y eso hago. Aunque no con la PSP, que la tengo sin downgradear.
Gracias a Red 5 y Predicador, ambas respuestas son perfectamente válidas,
pero efectivamente, allá cada cual con su moral.

De todas formas,desde mi ignorancia,vuelvo a formular otra pregunta:

Si realizo el Downgrade de mi versión 2.71 podré jugar con el UMD original
del Vice City o únicamente podré hacerlo subiendolo a la 2.81 como me pide?

Mil Gracias !

Voy al grano,tengo una PSP con el Firmware 2.71,me han regalado el Vice City y para poder jugar me pide que actualice al 2.81.

Soy un recien llegado a la PSP y ni siquiera sé si con ésta versión puedo downgradearla a la 1.5.
Si actualizo a la 2.8 para poder jugar,podría luego bajar a 1.5?

De verdad que soy negao para estas cosas...

He leído por ahí que se pueden Downgradear todas las PSP menos las que al abrir la tapa del UMD,en la placa base esté escrito IC-1003 al revés,que es mi caso.

Alguien me hecha un cable,ando algo perdido

Iniciado por davi
Actualmente hay donwgrades para Firmware 2.71. Mira en Pspain, EOL o Beta.pesepe algun tutorial de downgrade para tu PSP. Despues desde 1.5 sube a 3.03 OE, y podras disfrutar de todo el catalogo de PSP y de Psone
Mil gracias de nuevo Pulgo, voy persiguiendote por todos los post abiertos

Pues menos mal que no he actualizado entonces..

La única duda que me queda es esa, si una vez que la tenga subida a la versión 3.03 OE podré ugar con el UMD original,supongo que sí.

Gracias a toda la gente que intenta ayudar a los recién llegados a éste mundillo

Mil gracias de nuevo Pulgo, voy persiguiendote por todos los post abiertos

Pues menos mal que no he actualizado entonces..

La única duda que me queda es esa, si una vez que la tenga subida a la versión 3.03 OE podré ugar con el UMD original,supongo que sí.

Gracias a toda la gente que intenta ayudar a los recién llegados a éste mundillo

Iniciado por davi
Claro que si, porque actualmente no hay ningun juego que requiera mas de 2.81 como version . Y tambien podras jugar a todas las demos de yourpsp :P
GTA 5 Red Dead Redemption 2 Final Fantasy XV Kingdom Hearts 3 The Last of Us 2 God of War FIFA 17 Final Fantasy VII Remake Horizon: Zero Dawn